.vanadium-invalid {
  border:1px  solid red !important;
}
.vanadium-valid {
  border:1px  solid #09C !important;
}
.vanadium-message-value {
  font-style: italic;
  text-decoration: underline;
}
.vanadium-advice.vanadium-invalid, .vanadium-advice.vanadium-invalid * {
  color: red;
  font-family:Arial, Helvetica, sans-serif;
  font-size:10px;
  display:none;
}
input.vanadium-valid {
  border-color: greenyellow;
}
input.vanadium-invalid {
  border-color: 09C;
}
#messages {
  height: 70px;
  padding: 0;
  border-color: yellow;
}
input.vanadium-valid ~ .vanadium-valid-advice {
  display: inline !important;
  color: green;
}
